File pcsc-eco5000.changes of Package pcsc-eco5000

-------------------------------------------------------------------
Sun Nov 20 06:27:40 UTC 2011 - coolo@suse.com

- add libtool as buildrequire to avoid implicit dependency

-------------------------------------------------------------------
Wed Apr  8 15:50:44 CEST 2009 - sbrabec@suse.cz

- Require pcsc-lite.

-------------------------------------------------------------------
Fri Apr  4 17:20:27 CEST 2008 - sbrabec@suse.cz

- New SuSE package, version 3.5 (FATE#302981).